---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8100020250219195142
  context: e155f54d
  summary: '''module httpd for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - mod_http2
  artifacts:
    rpms:
    - mod_http2-0:1.15.7-10.module+el8.10.0+1938+3b7755d4.3.x86_64
...
